body {
  display: relative;
}

#sidebar {
  position: fixed;
  top: 51.8px;
  left: 0;
  bottom: 0;
  width: 15%;
  background-color: #f5f5f5;
  padding: 0px;
}
#sidebar .ui.menu {
  margin: 5% 0 0;
  font-size: 16px;
}
#sidebar .ui.menu > a.item {
  color: #337ab7;
  border-radius: 0 !important;
}
#sidebar .ui.menu > a.item.active {
  background-color: #337ab7;
  color: white;
  border: none !important;
}
#sidebar .ui.menu > a.item:hover {
  background-color: #4f93ce;
  color: white;
}

#content {
  margin-top: 2%;
  /* margin-left: 19%; */
  margin-left: 5%;
  margin-right: 5%;
  /* width: 100%; */
  float: center;
}
#content > .ui.grid {
  padding-bottom: 3em;
}
#content h1 {
  font-size: 36px;
}
#content .ui.divider:not(.hidden) {
  margin: 0;
}
#content table.ui.table {
  border: none;
}
#content table.ui.table thead th {
  border-bottom: 2px solid #eee !important;
}

.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}